<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio: Other Projects and Tools</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body>

        <div class="d-flex text-light bg-primary p-1">
            <div class="m-3 mr-auto">Ada Lovelace</div>
            <div class="d-flex">
                <div class="m-3">About Me</div>
                <div class="m-3">Projects</div>
                <div class="m-3">Tools</div>
            </div>
        </div>

        <div class="text-center">

            <h3>Other Projects</h3>

            <div class="row">

                <div class="container text-center col-md-3 col-sm-10">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
           
                <div class="container text-center col-md-3 col-sm-10">
                    <img src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-social.png" class="img-fluid">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
              
                <div class="container text-center col-md-3 col-sm-10">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
           
            <div class="text-center justify-content-center">
                <h3>Core Tools</h3>

                <div class="">
                    <div class="">
                        <img width="100" height="100" src="images/html.png" class="col-sm-5 col-md-auto"/>
                    </div>
                    <div class="">
                        <img width="100" height="100" src="images/css.png" class="col-sm-5 col-md-auto"/>
                        <img width="100" height="100" src="images/js.png" class="col-sm-5 col-md-auto"/>
                    </div>
                </div>
                
                <h3>Other Tools</h3>

                <div>
                    <div>
                        <img width="150" height="100" src="images/mongo.png" class="col-sm-5 col-md-auto"/>
                        <img width="150" height="100" src="images/no.png" class="col-sm-5 col-md-auto"/>
                        <img width="150" height="100" src="images/epx.png" class="col-sm-5 col-md-auto"/>
                        <img width="150" height="100" src="images/rea.jfif"/ class="col-sm-5 col-md-auto">
                        <img width="150" height="100" src="images/her.png" class="col-sm-5 col-md-auto"/>
                    </div>
                    <div class="mt-3">
                        <img width="150" height="80" src="images/git.png" class="col-sm-5 col-md-auto"/>
                        <img width="150" height="80"src="images/sub.png" class="col-sm-5 col-md-auto"/>
                        <img width="150" height="80"src="images/post.png" class="col-sm-5 col-md-auto"/>
                        <img width="150" height="80"src="images/cicd.png" class="col-sm-5 col-md-auto"/>
                    </div>
                </div>   
            </div>
        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>